import { VNode } from 'vue';
import { BaseTableFieldWidget } from '../../../basic';
export declare class TableMapFieldWidget extends BaseTableFieldWidget {
    protected handleValue(value: any): any;
    renderDefaultSlot(context: any): VNode[] | string;
}
